﻿


a.edit-btn {
    position: absolute;
    color: #000000;
    background-color: #F3DA2A;
    line-height: 12px;
    width: 22px;
    height: 20px;
    cursor: pointer;
    font-size: 14px;
    line-height: 20px;
    text-align: center;  
    z-index: 9999;
}
    a.edit-btn:hover {
        background-color: #f2cd39;
    }

    a.edit-btn.save-btn {
        width: 35px;
        height: 28px;
        line-height: 28px;
    }





